API不匹配设置CefGlue

我试图设置CefGlue在C#中使用单片机的Cef webbrowser控件。 我尝试了CefGlue和Cef版本之间的所有组合,但是我仍然有Cef API的不匹配。

这是CefGlue版本: https ://bitbucket.org/xilium/xilium.cefglue/src/335450e6011dcaeb5afd5fd890fb6f0677d28325/

CefGlue网站上说:“目前支持的版本是CEF 3.1650.1503”。 但是这个版本的Cef不起作用。 我正在使用VS 2013,编译为x86。

(我的目标是在Linux和Windows系统上都有一个窗体的Web控件(使用Windows窗体)。)

谢谢。